Upgraded to 6.0.5 from 6.0.2 and now wm6 will not sync - invalid certs

Printable View